Critical bug found in popular mail server software

If exploited, the security hole in Exim could allow attackers to run arbitrary commands on vulnerable mail servers

The post Critical bug found in popular mail server software appeared first on WeLiveSecurity


This is a companion discussion topic for the original entry at http://feedproxy.google.com/~r/eset/blog/~3/oQNaVBpy-RI/